/* **********************************************************
 * add custom styles after imports below
 * ********************************************************** */

@import "styles.css";


/* **********************************************************
 * to import a font, use the @import option, you can find
 * lots of font options at fonts.google.com for example.
 * ********************************************************** */

 @font-face {
    font-family: 'arial_1_by_10light';
    src: url(/assets/fonts/arial1by10light/arial1by10-light-webfont.woff) format('woff2'),
         url('arial1by10-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_1_by_10regular';
    src: url(/assets/fonts/arial1by10regular/arial1by10-regular-webfont.woff) format('woff2'),
         url('arial1by10-regular-webfont.woff') format('woff');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'univers_elselight_';
    src: url(/assets/fonts/univers-else-light/univers-else-light-webfont.woff) format('woff2');
    font-weight: normal;
    font-style: normal;

}


html {
    font-family: 'arial_1_by_10regular';
    font-size: 110%;
}

a {
    text-decoration: none;
    color:black;
    line-height:2.6rem;
}

a:hover {
    text-decoration: none;
    color:rgb(91, 91, 91);
}

@media (orientation: portrait) {
    * {
        font-size: 16px;
    }
}

